DPKG-RECONFIGURE(8)

NAME
dpkg-reconfigure - reconfigure an already installed package

SYNOPSIS
 dpkg-reconfigure [options] packages

DESCRIPTION
dpkg-reconfigure reconfigures packages after they have already been installed. Pass it the names of a package or packages to reconfigure.

This has the same effect as re-installing the package, basically. I hope one day this will be called by dpkg --reconfigure

OPTIONS

-ftype, --frontend=type
    Select the frontend to use. The default frontend can be permanently changed by:

     dpkg-reconfigure debconf
    Note that if you normally have debconf set to use the noninteractive frontend, dpkg-reconfigure will use the dialog frontend instead, so you actually get to reconfigure the package.

-pvalue, --priority=value
    Specify the minimum priority of question that will be displayed. dpkg-reconfigure normally shows low priority questions no matter what your default priority is.

--all
    Reconfigure all installed packages that use debconf. Warning: this may take a long time.

-u, --unseen-only
    By default, all questions are shown, even if they have already been answered. If this parameter is set though, only questions that have not yet been seen will be asked.

--force
    Force dpkg-reconfigure to reconfigure a package even if the package is in an inconsistent or broken state. Use with caution.

-h, --help
    Display usage help.

SEE ALSO
debconf(8)

AUTHOR
Joey Hess <joey@kitenet.net>